﻿/* CSS Document 取扱店 */

@charset "utf-8";

#contents_shop{
	margin-top: 10px;
	overflow: hidden;
}

ul.tab{
	padding:0;
}
ul.tab li{
	list-style-type:none;
	width:133.3px;
	height:25px;
	float:left;
	margin-bottom:20px;
}
ul.tab li a{
	outline:none;
	background-color:#fff6c9;
	display:block;
	color:#4cb15c;
	line-height:25px;
	text-align:center;
	font-weight:bold;
	text-decoration:none;
}
ul.tab li a.selected{
	background-color:#9b7666;
	text-decoration:none;
	font-weight:bold;
	color:#FFFFFF;
	cursor:default;
}
ul.panel{
	clear:both;
}
ul.panel li{
	list-style-type:none;
}

.tenpo_tbl{
	border: 1px solid #9B7666;
	margin-bottom:20px;
}

.tenpo_tbl a{
	color:#5D383D;
	text-decoration:none;
}
.tenpo_tbl a:hover{
	color:#A9CF54;
	text-decoration:none;
}

.tenpo_tbl td{
	padding-left:5px;
	padding-right:5px;
	height:50px;
}

.tenmei{
	font-weight:bold;
	font-size:1.4em;
	color:#5D383D;
}

.y{
	font-size:0.8em;
	color:#4cb15c;
	text-align:center;
}

.tel{
	font-size:1.1em;
	color:#4cb15c;
	text-align:center;
}

.ad{
	font-size:1.2em;
	color:#5D383D;
}

.map a{
	color:#008080;
	text-decoration:none;
	font-size:1.5em;
}
.map a:hover{
	color:#808000;
	text-decoration:none;
	font-size:1.5m;
}

.syouhin{
	font-size:1.2em;
	color:#5D383D;
	text-indent:1.2em;
}
